Announcement

Collapse
No announcement yet.

iAutomate and Windows Vista

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • iAutomate and Windows Vista

    Does anyone have experience with running the iAutomate plug-in on Windows Vista?

    I am running HomeSeer 2.2.0.11 on Windows Vista and am contemplating the purchase of a RFID solution, however I want to be certain it will be supported before investing in such an expensive add-on to my HA.

    Also I noticed a .NET version of the plug-in is slated for release. Is there a tentative release date for this plug-in or is it vaporware at this point?

  • #2
    Apparently getting in touch with iAutomate staff is a black art. I have called their office several times in the past two days and have been presented with the "You have reached us outside our normal business hours" message...during normal business hours! I have also sent email.

    I am simply trying to find out if I can run the plug-in on Vista before spending $500+ on a reader and cables. And also I would like to know when the .NET version may be out. Futhermore, if the current production plug-in is not supported on Vista, is it possible for me to start with the .NET beta?

    As it stands, I'm concerned with what type of support I may receive after making this investment given the difficulty in getting phone, email and message board response to what seem to be very simple questions.

    Is the moderator out there? Hello

    Comment


    • #3
      We have not tested the iAutomate plug-in directly with Homeseer running on Microsoft Vista.

      There are several users reporting difficuly with HomeSeer and Microsoft Vista, but HS seems to have addressed these issues with a Vista Installer.

      http://board.homeseer.com/showthread.php?t=120150

      Your Vista questions are better answered here:

      http://board.homeseer.com/forumdisplay.php?f=868

      The .NET plugin should be in Beta in a week or so; we just finished a tricky aspect of it and have fixed a few bugs in the Alpha version.

      Thanks

      Peter

      Comment


      • #4
        I have no issues running HomeSeer on Vista; I'm already doing this. There are just a couple of VB6 plug-ins that I tried that don't seem to work yet. This may be a security issue...not sure.

        Anyway, all of the plug-in's that I do currently use are .NET and they work flawlessly with HomeSeer 2.2.0.11 and Vista.

        Does the current iAutomate plug-in use VB or is it a java applet? If it's Java, can I use JRE 1.5?

        Thanks

        Comment


        • #5
          Thw current COM Plug-in is VB and the RSSI utility is java which requires Java 1.5 or later.

          Thanks

          Peter

          Originally posted by gsanders01 View Post
          I have no issues running HomeSeer on Vista; I'm already doing this. There are just a couple of VB6 plug-ins that I tried that don't seem to work yet. This may be a security issue...not sure.

          Anyway, all of the plug-in's that I do currently use are .NET and they work flawlessly with HomeSeer 2.2.0.11 and Vista.

          Does the current iAutomate plug-in use VB or is it a java applet? If it's Java, can I use JRE 1.5?

          Thanks

          Comment


          • #6
            The .NET plugin is in Beta Testing right now and should have a Public Beta released within a week.

            Thanks

            Peter

            Originally posted by gsanders01 View Post
            ...Also I noticed a .NET version of the plug-in is slated for release. Is there a tentative release date for this plug-in or is it vaporware at this point?...

            Comment


            • #7
              Is the .NET available

              Is the .NET available for download yet?

              Comment

              Working...
              X